
# [@vue/compiler-sfc](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-02-08T00:19:58.476Z](https://img.shields.io/date/1612743598?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@96b64](https://github.com/vuejs/vue-next/tree/96b64335242a99432080aeb879e5c0787207a0de), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/compiler-sfc`) | `@knightly/vue__compiler-sfc`                                                                                                                   |
| ----------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.5*`)            | `3.0.5-knightly-master.202102080014`                                                                                                            |
| last commit                   | fix(compiler-dom): ensure global build filename matches the one defined in package.json (close #3181) (#3185)                                   |
| sha (`master`)                | `96b64335242a99432080aeb879e5c0787207a0de`                                                                                                      |
| changes                       | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.5-knightly-master.202102080014...96b64335242a99432080aeb879e5c0787207a0de) |
| build                         | 2021-02-08T00:19:58.476Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__compiler-sfc?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/compiler-sfc@npm:@knightly/vue__compiler-sfc@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/compiler-sfc": "npm:@knightly/vue__compiler-sfc@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.5-knightly-master.202102080014)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.5-knightly-master.202102080014)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.5-knightly-master.202102080014)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.5-knightly-master.202102080014)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.5-knightly-master.202102080014)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.5-knightly-master.202102080014)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.5-knightly-master.202102080014)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.5-knightly-master.202102080014)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.5-knightly-master.202102080014)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.5-knightly-master.202102080014) |

<br>
Knightly v0.4.12
